div {
    animation: fadeIn 1s;
}

.main {
    width: 400px;
    border: 3px solid black;
    text-align: center;
    padding: 0;
}

.start 
{
    background-color: #9d22a1;
    padding: 10px 20px 30px 20px;
}

.first 
{
    background-color: #6422a1;
    padding: 10px 20px 30px 20px;
    display: none;
}

.second 
{
    background-color: #2239a1;
    padding: 10px 20px 30px 20px;
    display: none;
}

.third 
{
    background-color: #22a17b;
    padding: 10px 20px 30px 20px;
    display: none;
}

.fin 
{
    background-color: #70a122;
    padding: 10px 20px 30px 20px;
    display: none;
}

.fin-mode
{
    background-color: #70a122;
    padding: 10px 20px 30px 20px;
    display: none;
}

.epilogue 
{
    background-color: #a15b22;
    padding: 10px 20px 30px 20px;
    display: none;
}

.noooo 
{
    background-color: #a12222;
    padding: 10px 20px 30px 20px;
    display: none;
}

.parent {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 50px;
    padding-bottom: 50px;
    top: 0;
    left: 0;
    right: 0;
}

body {
    font-family: 'VT323', monospace;
    background: #3a052e;
}


.eightbit-btn {
    background: #92cd41;
    display: inline-block;
    position: relative;
    /*! text-align: center; */
    /*! font-size: 15px; */
    padding: 6px 10px;
    /*! text-decoration: none; */
    color: #333;
    /*! -webkit-box-shadow: inset -2px -2px 0px 0px #4aa52e; */
            /*! box-shadow: inset -2px -2px 0px 0px #7be65a; */
    margin: 3px;
}

.eightbit-btn:hover, .eightbit-btn:focus {
    background: #76c442;
    -webkit-box-shadow: inset -3px -3px 0px 0px #4aa52e;
            box-shadow: inset -3px -3px 0px 0px #4aa52e;
}

.eightbit-btn:active {
    -webkit-box-shadow: inset 2px 2px 0px 0px #4aa52e;
            box-shadow: inset 2px 2px 0px 0px #4aa52e;
}

.eightbit-btn:before, .eightbit-btn:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-box-sizing: content-box;
            box-sizing: content-box;
}

.eightbit-btn:before {
    top: -3px;
    left: 0;
    border-top: 3px black solid;
    border-bottom: 3px black solid;
}

.eightbit-btn:after {
    left: -3px;
    top: 0;
    border-left: 3px black solid;
    border-right: 3px black solid;
}

.eightbit-btn--reset {
    background: #e76e55;
    color: white;
    -webkit-box-shadow: inset -2px -2px 0px 0px #8c2022;
            box-shadow: inset -2px -2px 0px 0px #8c2022;
}

.eightbit-btn--reset:hover, .eightbit-btn--reset:focus {
    background: #ce372b;
    -webkit-box-shadow: inset -3px -3px 0px 0px #8c2022;
            box-shadow: inset -3px -3px 0px 0px #8c2022;
}

.eightbit-btn--reset:active {
    -webkit-box-shadow: inset 2px 2px 0px 0px #8c2022;
            box-shadow: inset 2px 2px 0px 0px #8c2022;
}

span.mode
{
    font-size: 1.5em;
    border: 3px solid #8c2022;
    padding: 5px;
    animation: fadeIn 5s;
}

p.mode
{
    animation: fadeInDelayed 10s;
}

.continue-2-button
{
    animation: fadeInDelayed 10s;
}

@keyframes fadeInDelayed {
    0% { opacity: 0; }
    50% { opacity: 0; }
    100% { opacity: 1; }
}

@keyframes fadeIn {
    0% { opacity: 0; }
    100% { opacity: 1; }
}

.button-disabled {
    background: #bbbbbb;
    -webkit-box-shadow: inset -2px -2px 0px 0px #aaa;
    box-shadow: inset -2px -2px 0px 0px #aaa;
border-color: #999;
color: #777;
}

.button-disabled:active {
    background: #bbbbbb;
    -webkit-box-shadow: inset -2px -2px 0px 0px #aaa;
    box-shadow: inset -2px -2px 0px 0px #aaa;
border-color: #999;

}

.button-disabled:hover {
    background: #bbbbbb;
    -webkit-box-shadow: inset -2px -2px 0px 0px #aaa;
    box-shadow: inset -2px -2px 0px 0px #aaa;
border-color: #999;

}

.button-disabled:focus {
    background: #bbbbbb;
    -webkit-box-shadow: inset -2px -2px 0px 0px #aaa;
    box-shadow: inset -2px -2px 0px 0px #aaa;
border-color: #999;

    
}